

# Feature "Redux" in folder actions, middleware, reducers, store will be deprecated, karena sekarang kami menggunakan "Hooks & Context" untuk strict isolation, & management state inside Functional Component !!!

# Thanks to redux, because inspirate me about concept of Management State